/* sum(n) = 0+1+...+(n-1) */

int sum (int n) {
  int i, sum = 0;
  for (i = 0; i < n; i++)
    sum = sum + i;
  return sum;
}

void inc_array (int* a, int n) {
  int i = 0;
  while (i < n) {
    a[i] += 1;
    i++;
  }
  return;
}

int main () {
  printf("%d\n", sum(100));
  exit(0);
}
